.seo-smo .cards-container {
	display: flex;
	flex-direction: column;
	gap: 20px;
}

.seo-smo .cards-container .card {
	display: flex;
	flex-direction: column;
	gap: 20px;
}

.seo-smo .cards-container .card-buttons {
	display: flex;
	gap: 20px;

	overflow: auto;
	-ms-overflow-style: none; /* IE and Edge */
	scrollbar-width: none; /* Firefox */
}

.seo-smo .cards-container .card-buttons::-webkit-scrollbar {
	display: none;
}

.seo-smo .cards-container .card-price {
	display: flex;

	font-weight: 700;
	color: var(--text-primary);
}

.seo-smo .card-picture {
	overflow: hidden;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 24px;
	height: 280px;
	background: url('/assets/img/bg.png') no-repeat 50% / cover;
	border: none;
	border-radius: 8px;
}

.seo-smo .card-picture img {
	object-fit: contain;
	width: 100%;
	height: 100%;
}

@media (min-width: 640px) {
	.seo-smo .cards-container {
		display: grid;
		grid-template-columns: repeat(2, minmax(0, 1fr));
		gap: 20px;
	}
}
@media (min-width: 768px) {
}
@media (min-width: 1024px) {
}
@media (min-width: 1280px) {
}
@media (min-width: 1536px) {
}
